# Tessian Fully Integrates With M365 To Provide Threat Protection and Insider Risk Protection
## Tessian, , a leading Integrated Cloud Email Security company, today announc
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/tessian-fully-integrates-with-m365-to-provide-threat-protection-and-insider-risk-protection
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 27 April 2023, 22:11
+ Date scraped: 27 April 2023, 23:00

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**BOSTON****,****April 25, 2023****/PRNewswire/ --** [Tessian](https://www.tessian.com), a leading Integrated Cloud Email Security company, today announced the release of a new M365 Add-in, simplifying the deployment of the Tessian Cloud Email Security Platform. Tessian's M365 Integration is the first to offer click-through deployment that combines both Microsoft's Graph API and Office Add-In to provide email threat protection and insider risk protection in minutes, without the need to deploy or maintain client-side code or a gateway.



Many security teams today are moving to M365 environments and trying to secure their enterprise from email threats and data loss without impacting end-user experience. Historically, legacy email security tools used time consuming and complex deployment mechanisms like client-side code and gateways. These legacy methods could cause disruption to mail flow, required ongoing maintenance, and often provided poor end-user experiences.

Tessian is solving these problems by enabling the full deployment of the Tessian Cloud Email Security Platform through the combination of two native Microsoft integrations - Graph API and Office Add-In -  which are deployed via an intuitive, click-through process. Customers can deploy complete email security in minutes without the traditional deployment challenges of email disruption, ongoing maintenance, changing MX records, or client-side code and gateways.

Hundreds of world leading organizations trust the Tessian Cloud Email Security Platform, which now offers a simplified deployment and better end user experience for Microsoft 365 environments. With Tessian's M365 Integration, including the newly available M365 Add-In, customers leveraging M365 benefit from the full capabilities of the Tessian Complete Email Security Platform to proactively secure email while offering an improved experience for end-users and security teams.



*"Many customers are moving to Microsoft 365 for their email platform," said*Allen Lieberman*, Chief Product Officer of Tessian. "Tessian is leading the way with our integration across Microsoft technologies to deliver leading cloud-based email security and insider risk protection from the same platform, deployed in the simplest way possible."*

The M365 Add-in launch accompanies the launch of Tessian Respond to deliver a complete set of cloud email security capabilities - Tessian Defend, Tessian Protect, Tessian Respond, and Tessian Coach -[all in a simple to deploy model.](https://www.tessian.com/blog/tessian-launches-complete-m365-integration/)

**About Tessian**



Tessian's mission is to secure the human layer by empowering people to do their best work, without security getting in their way. Using machine learning technology, Tessian automatically predicts and eliminates advanced threats on email caused by human error - like data exfiltration, accidental data loss, business email compromise and phishing attacks - with minimal disruption to employees' workflow. Founded in 2013, Tessian is backed by renowned investors like Sequoia, Accel, March Capital and Balderton Capital, and has offices inSan Francisco,BostonandLondon.

SOURCE Tessian




## Tags:


### Autogenerated tags:
tessian m365 cloud add-in microsoft client-side
