# Exchange Online down: Microsoft 365 outage affects email delivery
## A Microsoft 365 outage is preventing Exchange Online users from sending and receiving emails, with messages being stuck in transit and not reaching the recipients' inboxes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/exchange-online-down-microsoft-365-outage-affects-email-delivery/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 April 2021, 11:40
+ Date scraped: 12 December 2023, 14:08

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/11/03/Office-365--phishing.jpg)



A Microsoft 365 outage is preventing Exchange Online users from sending and receiving emails, with messages being stuck in transit and not reaching the recipients' inboxes.


"We're investigating a potential issue with Exchange Online mailflow in North America," Microsoft [shared](https://twitter.com/MSFT365Status/status/1385245913053020164) on the company's Microsoft 365 Status Twitter account.


"Further information can be found under EX252124 in the admin center," the company added, with the last update saying that Redmond is monitoring telemetry to find the source of this ongoing issue.


The [Microsoft 365 Service health status](https://status.office365.com/) page is currently directing customers to the Microsoft 365 Status Twitter account for more insight regarding this incident.


Office 365 users report seeing "Temporary server error. Please try again later" [MX errors](https://twitter.com/infostruction/status/1385250362588729347) and experiencing [SMTP issues](https://twitter.com/DougKinzinger/status/1385240806634754053) across Microsoft 365 tenants.


![EX252124 in the admin center](https://www.bleepstatic.com/images/news/u/1109292/2021/EX252124.png)



Exchange Online was also knocked down by a widespread authentication outage last month blocking users from logging into their accounts and caused by an [Azure Active Directory (Azure AD) configuration issue](https://www.bleepingcomputer.com/news/microsoft/microsoft-explains-the-cause-of-yesterdays-massive-service-outage/).


Last month's massive outage impacted [multiple other Microsoft services](https://www.bleepingcomputer.com/news/microsoft/microsoft-365-outage-knocks-down-teams-exchange-online/) at the time besides Exchange Online, including Microsoft Teams, Forms, Xbox Live, Intune, Outlook.com, Office Web, SharePoint Online, OneDrive for Business, Yammer, and more.


In September, Microsoft customers experienced another [worldwide outage showing "transient" errors](https://www.bleepingcomputer.com/news/microsoft/microsoft-office-365-is-down-in-the-usa-shows-transient-error/) and knocking down Office 365 and related services, including Microsoft Teams, Office.com, Power Platform, and Dynamics365.




---

*Update 1:* Microsoft says that the outage is caused by a load balancing configuration issue.


"Our preliminary investigation has determined impact is being caused by a load balancing configuration issue," Microsoft said. "This occurs when a call to validate inbound mail is received. This call is being duplicated, creating a spike in utilization."


"We're working to restore the underlying database infrastructure to remediate impact. Emails were queued for delivery and the service will automatically retry deliveries once the underlying database infrastructure has recovered. Users will not need to resend the impacted emails."



*Update 2:* Exchange Online mailflow has been restored.






## Tags:


### Autogenerated tags:
microsoft emails
