# Parallax RAT Targeting Cryptocurrency Firms with Sophisticated Injection Techniques
## Cybercriminals are using Parallax RAT to target cryptocurrency companies, giving them the ability to record keystrokes, take screenshots, and upload a
## Information:

+ Link: https://thehackernews.com/2023/03/parallax-rat-targeting-cryptocurrency.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 March 2023, 06:11
+ Date scraped: 01 March 2023, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgqezNklGIEGTNJ1fW7JaSrKf7hSGeIT0gv5ICchgiijntx86BgoYj3KuFP3agp0ImetqqOPDzx2d3JRdMh-OvxLdIZyYIz9lYCh9ya9iFFXhznXCws2S7ug_znCyRHQnp6IiyRAXwksS-Js7XJG_uvBcV5I6m6SBX9Xeu8MruV_wrxQ0w-SKT8OgSb/s728-e365/trojan.png)


Cryptocurrency companies are being targeted as part of a new campaign that delivers a remote access trojan called Parallax RAT.


The malware "uses injection techniques to hide within legitimate processes, making it difficult to detect," Uptycs [said](https://www.uptycs.com/blog/cryptocurrency-entities-at-risk-threat-actor-uses-parallax-rat-for-infiltration) in a new report. "Once it has been successfully injected, attackers can interact with their victim via Windows Notepad that likely serves as a communication channel."


[Parallax RAT](https://malpedia.caad.fkie.fraunhofer.de/details/win.parallax) grants attackers remote access to victim machines. It comes with features to upload and download files as well as record keystrokes and screen captures.


It has been put to use since early 2020 and was [previously delivered](https://blog.talosintelligence.com/coronavirus-themed-malware/) via COVID-19-themed lures. In February 2022, Proofpoint [detailed](https://thehackernews.com/2022/02/experts-warn-of-hacking-group-targeting.html) a cybercrime threat actor dubbed TA2541 targeting aviation, aerospace, transportation, manufacturing, and defense industries using different RATs, including Parallax.


The first payload is a Visual C++ malware that employs the [process hollowing](https://attack.mitre.org/techniques/T1055/012/) technique to inject Parallax RAT into a legitimate Windows component called [pipanel.exe](https://strontic.github.io/xcyclopedia/library/pipanel.exe-3C98CEE428375B531A5C98F101B1E063.html).


Parallax RAT, besides gathering system metadata, is also capable of accessing data stored in the clipboard and even remotely rebooting or shutting down the compromised machine.


One notable aspect of the attacks is the use of the Notepad utility to initiate conversations with the victims and instructing them to connect to an actor-controlled Telegram channel.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiFUC-w3oF-qQ7aKtHkUus1P5voeAOyKv5G7yV1x_AGc6XLeql_dVCGJDmODAuLj5JvI-Es2ScgZnUIUG_XYwEqjQ0KNNih3Fz77TELPVCbQbH-M7-Bhq3RG5TPxzo3fiB6_pGUmORq9vbGYr4lqNSd6vABC1qy4wSqlFE63idlIEdZIusEAeHrIPlX/s728-e365/map.png)
Uptycs' analysis of the Telegram chat reveals that the threat actor has an interest in crypto companies such as investment firms, exchanges, and wallet service providers.


The modus operandi entails searching public sources like DNSdumpster for identifying mail servers belonging to the targeted companies via their mail exchanger ([MX](https://en.wikipedia.org/wiki/MX_record)) records and sending phishing emails bearing the Parallax RAT malware.


The development comes as Telegram is increasingly becoming a hub for criminal activities, enabling threat actors to organize their operations, distribute malware, and facilitate the sale of stolen data, and other illegal goods in part owing to the platform's lax moderation efforts.

 "One reason why Telegram is attractive to cybercriminals is its alleged built-in encryption and the ability to create channels and large, private groups," KELA [disclosed](https://ke-la.com/resource/telegram-how-a-messenger-turned-into-a-cybercrime-ecosystem-by-2023/) in an exhaustive analysis published last month.


"These features make it difficult for law enforcement and security researchers to monitor and track criminal activity on the platform. In addition, cybercriminals often use coded language and alternative spellings to communicate on Telegram, making it even more challenging to decipher their conversations."



  





## Tags:


### Autogenerated tags:
malware
